From: Antonio Terceiro <asa@terceiro.xyz>
Date: Sun, 10 Feb 2019 15:37:18 -0200
Subject: Fix usage with newer ConfigParser

Closes: #902517
---
 ofxclient/config.py | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

diff --git a/ofxclient/config.py b/ofxclient/config.py
index 7a6757c..9b9b7f3 100644
--- a/ofxclient/config.py
+++ b/ofxclient/config.py
@@ -56,12 +56,7 @@ class SecurableConfigParser(ConfigParser):
 
     def __init__(self, keyring_name='ofxclient',
                  keyring_available=KEYRING_AVAILABLE, **kwargs):
-        if sys.version_info >= (3,):
-            # python 3
-            ConfigParser.__init__(self, interpolation=None)
-        else:
-            # python 2
-            ConfigParser.__init__(self)
+        ConfigParser.__init__(self, interpolation=None)
         self.keyring_name = keyring_name
         self.keyring_available = keyring_available
         self._unsaved = {}
